org.apache.ignite.internal

## Class GridProperties

- java.lang.Object
- - org.apache.ignite.internal.GridProperties

    public class GridProperties
    extends Object

Ignite properties holder.

### Method Summary

Methods
`static String` `get(String key)` Gets property value.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### get

    public static String get(String key)

Gets property value.

Parameters:
  `key` - Property key.
Returns:
  Property value (possibly empty string, but never `null`).

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015